﻿@charset "utf-8";
/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;600&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",aktiv-grotesk,"Helvetica",sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    color: #5F5F5D;
    text-align: left;
    background-color: #264B87;
}

p {
    margin: 0 0 2rem 0;
}

H1 {
    font-size: 1.7rem;
}

H2 {
    font-size: 1.6rem;
}

li {
    margin-bottom: .5rem;
}

.footer {
    color: #7C97C1;
    text-align: center;
    font-size: 1rem;
    padding: 1rem 0 0 0;
}

.flex-container {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.row {
    width: auto;
}

.card {
    max-width: 61rem;
    position: relative;
    display: flex;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #dadada;
    border-radius: .2rem;
}
/* On screens that are 46em or less, adjust the card size */
@media screen and (max-width: 46rem) {
    .card {
        width: auto;
        min-width: 21rem;
    }
    .row {
        width: 100%;
    }
}
/* On screens that are 32em or less, align header elements appropriately */
@media screen and (max-width: 32rem) {
    .card-header {
        display: flex;
        flex-direction: column;
    }

    .card-header .left-aligned {
        clear: both;
        align-self: center;
        text-align: center;
        height: auto;
    }

    .card-header .right-aligned {
        clear: both;
        align-self: center;
        height: auto;
        padding-top: 1rem;
    }
}

.card-header {
    padding: 1.25rem 1.25rem;
    margin-bottom: 0px;
    background-color: rgba(14,14,14,.03);
    border-bottom: 1px solid #dadada;
}

.card-body {
    min-height: 1px;
    padding: 1.25rem 2.25rem 2.25rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.left-aligned {
    float: left;
}

.right-aligned {
    float: right;
}

.left-aligned,
.right-aligned {
    height: 2rem;
    display: flex;
    align-items: center;
}

.company-card-title {
    font-size: 2rem;
    font-weight: 600;
}

.card-body-icon img {
    height: 3.75rem;
}

.card-body-icon.spin img {
    animation: rotate 3s infinite;
}

@keyframes rotate {
    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.alert-grey {
    background-color: #E7E7E7;
    border-radius: .25rem;
    padding: 1rem;
    margin: 0 20% 2rem;
}

.eula-window {
    background: #fefdef;
    text-align: left;
    padding: 1.5rem;
    border: 1px solid #ccc;
    border-radius: .25rem;
    margin-bottom: .5rem;
    width: 100%;
    overflow: hidden;
    font-size: 1.2rem;
}

.EULA {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#EULAButton .hidden {
    display: none;
}

.eula-version {
    text-align: right;
    width: 100%;
    margin-bottom: 1.5em;
    font-size: 1rem;
}

.eula-checkbox {
    margin-bottom: 2rem;
}

.login-form-container {
    width: 100%;
}

.login-form {
    text-align: left;
    margin-bottom: 2rem;
    width: 100%;
}

.login-form label {
    color: #7E7D7B;
}

input {
    box-sizing: border-box;
}

.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"] {
    border: 1px solid #7E7D7B;
    border-radius: .25rem;
    padding: .5rem .75rem;
    width: 100%;
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",aktiv-grotesk,"Helvetica",sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
}
.field-validation-error {
    font-size: .875rem;
    color: #cc0000;
}

.text-muted {
    color: #9F9D9D;
    font-size: 1rem;
}

.error-window {
    background: #fefdef;
    text-align: left;
    height: 30rem;
    overflow-y: scroll;
    padding: .5rem 1rem;
    border: 1px solid #ccc;
    border-radius: .25rem;
    margin-bottom: 2rem;
}

button {
    display: inline-block;
    border: none;
    margin: 0;
    text-decoration: none;
    background: #E88660;
    color: #ffffff;
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",aktiv-grotesk,"Helvetica",sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button:hover,
button:focus {
    background: #D37254;
}

button:active {
    transform: scale(0.99);
}


button[type="submit"]:disabled {
    background: #e9e9e9;
    color: #aaa;
    cursor: not-allowed;
}

button[type="submit"] {
    padding: .75rem 1rem;
    text-decoration: none;
    border-radius: .25rem;
    background: #264B87;
    color: white;
    cursor: pointer;
}

.btn,
button.btn {
    padding: .75rem 1rem;
    text-decoration: none;
    border-radius: .25rem;
    background: #E88660;
    color: white;
}

.button-step {
    display: flex;
    width: 100%;
    justify-content: center;
}

.google-btn {
    height: 2.625rem;
    background-color: #4285F4;
    border-radius: 0.125rem;
    box-shadow: 0 .1875rem .15rem 0 rgba(0,0,0,.15);
}

.google-btn .google-icon-wrapper {
    position: absolute;
    margin-top: 0.0625rem;
    margin-left: 0.0625rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 0.125rem;
    background-color: #fff;
}

.google-btn .google-icon {
    margin-top: 0.6875rem;
    width: 1.125rem;
    height: 1.125rem;
}

.google-btn .btn-text {
    float: right;
    margin: .9rem 0.6875rem 0 3rem;
    color: #fff;
    font-size: 0.875rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.google-btn:hover {
    box-shadow: 0 0 0.375rem #4285F4;
    cursor: pointer;
}

.google-btn:active {
    background: #1669F2;
}

.google-btn.disabled {
    background: #e9e9e9;
    cursor: not-allowed;
}

.google-btn.disabled .btn-text {
    color: #aaa;
}

.google-btn.disabled:hover {
    box-shadow: 0 .1875rem .15rem 0 rgba(0,0,0,.15);
}

.google-btn.disabled:active {
    background: #e9e9e9;
}

select {
    transition: none;
    height: 2.1rem;
    padding: .375rem 1.75rem .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    background-size: 8px 10px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    appearance: none;
    margin: 0;
    box-sizing: border-box;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    text-shadow: none;
    text-align: start;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    cursor: default;
}

select:focus-visible {
    outline: none;
}

.language-picker {
    padding: 1rem 0;
    float: right;
}